@charset "utf-8";
/* CSS Document */
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}

body{ background:#fff ; text-align:center; font-size:12px; color:#333;}
.area{ margin:0 auto; text-align:left; overflow:hidden; width:1000px;}
.blk10{ clear:both; display:block; overflow:hidden; height:10px;}

.head{ height:147px; background:url(../images/bg_top.jpg) 0 0 repeat-x; overflow:hidden;}
.top{height:104px; overflow:hidden;}
.top h1{ background:url(../images/logo.gif) 0 0 no-repeat; width:227px; height:47px; display:block; margin-top:39px; float:left; text-indent:-9999px;}
.top .topNav{ float:right; width:271px; height:13px; padding-top:61px;}
.top .topNav a{ display:block; float:left; width:48px; background:url(../images/txt_topBtn.gif) 0 0 no-repeat; text-indent:-9999px; margin-right:24px;}
.top .topNav .fav{ background-position:-72px 0;}
.top .topNav .contact{ background-position:-148px 0;}
.top .topNav .english{ background-position:-221px 0; width:50px; margin-right:0;}

.moreArea{ overflow:hidden; text-indent:-9999px; clear:both;}
.btnMoreEn{ background:url(../images/btn_more.gif) 0 0 no-repeat; display:block; height:19px; width:49px; text-indent:-9999px; float:right}

.topMenu{ margin:0 auto; width:760px; overflow:hidden; float:left;}
.topMenu,.topMenu a{ height:37px; overflow:hidden; background:url(../images/txt_menu.gif) 0 0 no-repeat;}
.topMenu li{ float:left;}
.topMenu li a{ float:left; display:block; overflow:hidden; text-indent:-9999px; color:#fff; width:104px;}

.topMenu li a.m1{ background-position:0 0; width:90px;}
.topMenu li a.m2{ background-position:-90px 0;}
.topMenu li a.m3{ background-position:-195px 0;}
.topMenu li a.m4{ background-position:-299px 0; width:119px;}
.topMenu li a.m5{ background-position:-417px 0;}
.topMenu li a.m6{ background-position:-523px 0;}
.topMenu li a.m7{ background-position:-614px 0;}

.topMenu .current a.m1,.topMenu li a.m1:hover{ background-position:-0 -47px;}
.topMenu .current a.m2,.topMenu li a.m2:hover{ background-position:-90px -47px;}
.topMenu .current a.m3,.topMenu li a.m3:hover{ background-position:-195px -47px;}
.topMenu .current a.m4,.topMenu li a.m4:hover{ background-position:-299px -47px;}
.topMenu .current a.m5,.topMenu li a.m5:hover{ background-position:-417px -47px;}
.topMenu .current a.m6,.topMenu li a.m6:hover{ background-position:-523px -47px;}
.topMenu .current a.m7,.topMenu li a.m7:hover{ background-position:-614px -47px;}

.banner{ height:380px; width:1000px; margin:0 auto;}
.btnMore{ background:url(../images/btn_more.gif) 0 0 no-repeat;}

.searchBox{width:230px; float:right; padding-top:10px; background:url(../images/bg_searchBox.gif) 0 0 no-repeat; height:37px;}
.searchBox .input1{width:175px; height:18px; background:#fff; border:0; float:left; margin-left:14px;}
.searchBox .btnSearch{ float:left; width:38px; height:21px; text-indent:-9999px; overflow:hidden;}

.footer{ background:#e8f0f9 url(../images/bg_ft.jpg) 0 0 repeat-x; height:106px; text-align:center; padding-top:22px;}
.footer p{ display:block; margin:0 auto; border-top:1px solid #e9ebec; width:985px; padding-top:10px; color:#606264; text-align:left;}
.footer p a{ color:#239d9e;}


.subBanner{ overflow:hidden;}

.content{ overflow:hidden; background:url(../images/rep_shadow.gif) 207px 0 repeat-y; line-height:24px;}
.content .col1{ width:207px; float:left;}
.content .col2{padding-top:32px; width:765px; overflow:hidden; float:right; background:url(../images/ft_shadow.gif) 0 bottom no-repeat; padding-left:28px;}
.content .col2 .colR{ float:right; width:234px; overflow:hidden;}
.content .col2 .colC{ width:511px; float:left; overflow:hidden;}
.content .col1 .shadow_left{ display:block; height:32px; background:url(../images/shadow_left.gif) 0 0 no-repeat;}

.hcontent{ overflow:hidden; width:1000px; margin:0 auto; background:url(../images/bg_t.jpg) 0 0 repeat-x; }
.hTab{ text-align:left; overflow:hidden; display:block;  width:145px;}
.hTab dt{ height:26px; background:url(../images/titlBbg_infoTab.jpg) 0 0 no-repeat; text-indent:-9999px;}
.hTab dd{ background:#fff; height:140px;}

.newsPicHome{ float:left; width:143px; overflow:hidden;}
.top1{ width:250px; float:left; padding-left:24px; padding-top:14px;}
.top1 h3{ font-size:14px; line-height:20px; color:#6a6a6a; margin-bottom:14px; font-weight:bold; display:block; height:42px; overflow:hidden;}
.top1 p{font:normal 12px/16px "宋体"; color:#6a6a6a;}

.newsListHome{ height:104px; overflow:hidden;}
.newsListHome li{ overflow:hidden; display:block; clear:both; width:100%;}
.newsListHome li a{ color:#6a6a6a; line-height:20px;}
.newsListHome li span{ color:#40ad53; padding-right:5px;}

.newsListArea{float:left; width:237px; overflow:hidden; margin-left:30px;padding-top:13px;}

/*home*/
.sliderTab{ list-style: none;  margin: 0;  padding: 0;}
.sliderTab li{float: left;display: block;}



.subMenu{ padding-left:16px;}
.subMenu li{overflow:hidden; display:block; height:1%;}
.subMenu li a{ display:block;/* background:url(../images/txt_subleft.gif) 0 0 no-repeat; text-indent:-9999px;*/ font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; color:#7F7775; height:27px; font-weight:bold;}
.subMenu .current a{ color:#EEAE4D;}
.subMenu li .sub1_1{ background-position:0 0}
.subMenu li .sub1_2{ background-position:0 -26px;}
.subMenu li .sub1_3{ background-position:0 -52px;}
.subMenu li .sub1_4{ background-position:0 -78px;}
.subMenu .current .sub1_1,.subMenu .sub1_1:hover{ background-position:-191px 0; }
.subMenu .current .sub1_2,.subMenu .sub1_2:hover{ background-position:-191px -26px; }
.subMenu .current .sub1_3,.subMenu .sub1_3:hover{ background-position:-191px -52px; }
.subMenu .current .sub1_4,.subMenu .sub1_4:hover{ background-position:-191px -78px; }

.subMenu li .sub2_1{ background-position:0 -104px}
.subMenu li .sub2_2{ background-position:0 -130px;}
.subMenu li .sub2_3{ background-position:0 -493px;}
.subMenu li .sub2_1:hover,.subMenu .current .sub2_1{ background-position:-191px -104px}
.subMenu li .sub2_2:hover,.subMenu .current .sub2_2{ background-position:-191px -130px;}
.subMenu li .sub2_3:hover,.subMenu .current .sub2_3{ background-position:-191px -493px;}


.subMenu li .sub3_1{ background-position:0 -104px}
.subMenu li .sub3_2{ background-position:0 -130px;}

.subMenu li .sub4_1{ background-position:0 -284px}
.subMenu li .sub4_2{ background-position:0 -310px;}
.subMenu li .sub4_3{ background-position:0 -337px;}
.subMenu li .sub4_4{ background-position:0 -362px;}

.subMenu .current .sub4_1,.subMenu li .sub4_1:hover{ background-position:-191px -284px}
.subMenu .current .sub4_2,.subMenu li .sub4_2:hover{ background-position:-191px -310px;}
.subMenu .current .sub4_3,.subMenu li .sub4_3:hover{ background-position:-191px -337px;}
.subMenu .current .sub4_4,.subMenu li .sub4_4:hover{ background-position:-191px -362px;}


.subMenu li .sub5_1{ background-position:0 -208px}
.subMenu li .sub5_2{ background-position:0 -234px;}
.subMenu li .sub5_3{ background-position:0 -260px;}
.subMenu li .sub5_1:hover,.subMenu .current .sub5_1{ background-position:-191px -208px}
.subMenu li .sub5_2:hover,.subMenu .current .sub5_2{ background-position:-191px -234px;}
.subMenu li .sub5_3:hover,.subMenu .current .sub5_3{ background-position:-191px -260px;}

.subMenu li .subPro_1{ background-position:0 -285px}
.subMenu li .subPro_2{ background-position:0 -312px;}
.subMenu li .subPro_3{ background-position:0 -467px;}

.subMenu li .subPro_1:hover,.subMenu .current .subPro_1{ background-position:-191px -285px}
.subMenu li .subPro_2:hover,.subMenu .current .subPro_2{ background-position:-191px -312px;}
.subMenu li .subPro_3:hover,.subMenu .current .subPro_3{ background-position:-191px -467px;}

.subMenu li .level2{ display:block; margin-bottom:10px;}
.subMenu li .level2 li{background:url(../images/icon_level2.gif) 9px 50% no-repeat;  padding-left:20px;}
.subMenu li .level2 li a{ color:#566500; background:none; text-indent:0; line-height:19px; height:19px; font-size:12px; font-family:"宋体"; font-weight:100;}

.colBox{ float:left; overflow:hidden; width:234px;}
.centerArea{ overflow:hidden;clear:both;}
.centerArea .colc1{ float:left; overflow:hidden; width:234px;}
.centerArea .colc2{ float:right; overflow:hidden; width:234px;}
.rightList dt{ color:#1f9358; font-size:14px; font-weight:bold;}
.dotLine{ background:url(../images/dotLine6.gif) 0 50% repeat-x; display:block; height:20px; overflow:hidden; clear:both;}
.line{ background:url(../images/dot_2_1_ccc.gif) 0 50% repeat-x; height:20px; overflow:hidden; display:block; clear:both;}
.btnMore{ background:url(../images/icon_arrow.gif) right 50% no-repeat; padding-right:20px; color:#e63c00; display:inline-block;}

/*news*/
.txt_moreNews{ display:block; background:url(../images/txt_moreRead.gif) 0 0 no-repeat; clear:both; text-indent:-9999px;}
.newsPic{height:104px; overflow:hidden; margin-bottom:10px;}
.dateTime{ font-size:11px; color:#7b7b7b; line-height:22px;}
.newsCon{ font-size:14px; color:#333; line-height:18px; padding-top:10px;}
.newsList li{ background:url(../images/icon_dotGreen.gif) 0 10px no-repeat;}
.newsList li a{ padding-left:13px; color:#333333; height:21px; overflow:hidden; }
.subRightNlist li a{ display:block; height:21px; overflow:hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; width:200px;}

/* firefox only */ /* wtf is? pls let me know*/
.subRightNlist li:not(p) {clear: both; overflow:hidden; }
.subRightNlist li:not(p) a {max-width: 197px;float: left; background:none; height:21px;}
.subRightNlist li:not(p):after {content: "…";float: left; width:18px; padding-left:5px;}


/*products*/
.proInfo{ background:url(../images/bg_word.jpg) 0 0 no-repeat; font-size:14px; color:#333333; padding-left:120px; line-height:22px; padding-top:10px; height:94px;}
.pList li{ background:url(../images/bg_proList.jpg) 0 0 no-repeat; height:70px; overflow:hidden; margin:5px 0;}
.pList li img{ float:left; width:68px; padding-right:18px;}
.pList li li{padding-right:26px; background:none; float:left; margin:0;}
.pList li li a{ color:#333;}
.pList li h3{ font-weight:bold; font-size:14px; color:#008442;}

.txtArea p{ text-indent:2em; padding-bottom:20px;}

#firstTab{width:710px;}
.lastest dt{ background-position:0 -27px;}
.products dt{ background-position:0 -54px;}

.pageTitle{ padding:20px 0 10px 0;color:#008442; font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px; font-weight:bold;}
.localTitle{ font-size:18px; font-weight:bold; padding-bottom:10px; color:#008442; font-family:\5FAE\8F6F\96C5\9ED1;}

.local{ border-bottom:1px solid #e9ebec; text-align:left; padding:7px 0;}
.local span{ font-size:6px; padding:0 10px;}
.local .current{ color:#008442;} 

.contactForm{ border-collapse:collapse; width:100%; border:0;}
.contactForm .input1{ border:1px solid #C4C4C4; width:125px; height:17px; line-height:17px; }
.contactForm .inputArea{ width:500px; height:47px; background:#fff; overflow:hidden;border:1px solid #C4C4C4;}

.newsTitle{ text-align:center; font-size:19px; color:#008442; font-family:\5FAE\8F6F\96C5\9ED1;}
.newsDate{ border:solid #DFDFDF; border-width:1px 0; line-height:21px; margin:10px 0 20px 0; display:block; color:#CCC; text-align:center;}
.tblProducts{border-left:1px solid #fff; border-top:1px solid #fff; border:1px solid #B9BABA; border-right:#E9EBEC 2px solid; border-bottom:#E9EBEC 2px solid}
.tblProducts th{ font-weight:bold; text-align:justify; width:60px; background:#f2f2f2; }
.tblProducts th,.tblProducts td{ padding:5px 10px;border:1px solid #B9BABA;border-left:1px solid #fff; border-top:1px solid #fff;}

.tblJobs{ border-collapse:collapse; width:100%;}
.tblJobs .c1{}
.tblJobs .c2{ text-align:center; width:120px;}
.tblJobs .c3{ width:60px}
.tblJobs th{ border-bottom:1px solid #B9BABA; padding:5px 10px; font-weight:bold;} 
.tblJobs td{ padding-top:10px;}
.jobList{ width:100%;}
.jobList li{ text-align:left; line-height:18px; margin-bottom:3px; overflow:hidden; clear:both;}
.jobList li p{ float:left;  border-bottom:1px solid #E6E6E6;}
.jobList li span{ float:right; border-bottom:1px solid #E6E6E6; width:60px; display:block;}
.jobList li a{ color:#222;}

.tblJobList{ width:100%; }
.tblJobList td{border-bottom:1px solid #E6E6E6; padding:0 10px;}

.tblJobList .c1{}
.tblJobList .c2{width:120px; text-align:center;}
.tblJobList .c3{ width:60px;}

.tblJobList a{ color:#222;}

.leftBg{ background:url(../images/bg_sub_left.jpg) 0 bottom no-repeat; overflow:hidden; width:1000px; margin:0 auto;}

.pageCss{ text-align:center; float:none !important; padding:10px 0; background:url(../images/dotLine6.gif) 0 0 repeat-x; clear:both; margin-top:20px;}
.pageCss a{ color:#111; float:none !important; text-align:center; padding:0 10px; color:#008442;}

.addressMap dt{ font-weight:bold;}
.addressMap dd{ line-height:165%;}
.mapArea{ border-bottom:1px dashed #B9BABA; margin-bottom:20px; text-align:center;}

.iconList {margin-bottom:18px;}
.iconList dt{ font-weight:bold; line-height:21px; border-bottom:1px solid #DADADA;}
.iconList dd{ padding-top:10px;}
.iconList dd img{ margin-right:5px;}

.noIndent p{ text-indent:0;}